* {
  margin: 0;
  padding: 0;
}

body {
  font-family: Arial, sans-serif;
  line-height: 1.2;
  height: 100%;
  width: 100%;
}
nav {
  background-color: #201E43;
  position: fixed;
  width: 100%;
  z-index: 5;
}
.fake {
  width: 100%;
  height: 10vh;
}
nav ul {
  width: auto;
  height: 10vh;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 30%;
  list-style: none;
}
nav ul li {
  margin: 1%;
  text-transform: uppercase;
}
nav ul li a {
  color: white;
}
#home {
  height: 90vh;
  width: auto;
  background-color: #134B70;
}
.page1 {
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: end;
  flex-direction: column;
}
.text {
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 30%;
  line-height: 4;
  margin: 12% 55% 18% 25%;
}
h1 {
  text-align: left;
  font-size: 25px;
  line-height: 1.4;
}
.name {
  font-size: 30px;
}
.domain {
  color: #25b7c1;
  line-height: 1.3;
  text-shadow: 0 0 10px rgba(0, 128, 255, 0.7);
  
}
.text p {
  line-height: 1.7;
  font-size: 15px;
}

.img {
  border: solid #0fc9d6 12px;
  box-shadow: 0 0 10px rgba(0, 128, 255, 0.7);
  object-fit: cover;

  border-radius: 50%;
  margin: 20%;
  margin-top: 12%;
  margin-right: 15%;
  z-index: 0;
  /* margin-left: 0; */
}
/* .img::after */

.btn {
  /* background-color: #134B70; */
  width: 40%;
  border-style: none;
  background-color: #25b7c1;
  color: #fff;
  font-family: "Segoe UI";
  /* line-height: 2; */
  font-size: 14px;
  font-weight: 700;
  margin-top: 1.5%;
  border-radius: 6px;
  padding: 10px 16px;
  text-transform: uppercase;
  box-shadow: 0 0 10px rgba(0, 128, 255, 0.7);
}

.btn:hover {
  background-color: #006699;
}

.img {
  position: absolute;
}
#about {
  height: 90vh;
  width: auto;

  background-color: #134B70;
}
.kk {
  height: 10vh;

}
.page2 {

  padding: 15px;
  width: 60%;
  margin: auto;
  color: white;
  border-radius: 20px;
  background-color: #0fc9d6;
  /* border: solid  #0fc9d6 12px; */
  box-shadow: 0 0 10px rgba(0, 128, 255, 0.7);
}
.page2 :nth-child(1) {
  font-size: 50px;
}
.page2 :nth-child(3) {
  font-size: 20px;
  color: #0e1561;

}
.page2 :nth-child(5) {
  font-size: 24px;
  color: white;
}

#services{
  /* max-width: 80vw;
  height: 80vh;
  margin: auto; */
  background-color: #134B70;
}
.boxes{
  max-width: 80vw;
  height: 80vh;
  margin: auto;
  color: white;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  /* gap: 12px; */
  line-height: 3;

}
.item{
  width: 22vw;
  height: 50vh;
  margin: 10px;
  background-color: rgb(34, 18, 59);
  display:flex;
  padding: 23px;
  flex-direction: column;
  box-shadow: 0 0 10px rgba(0, 128, 255, 0.7);
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  justify-content: center;
  border-radius: 10px;
}
span img {
  width: 60px;
  height: 60px;
  /* color: #0fc9d6; */
  border-radius: 10px;
  background-color: #c5dedf;
}
.capital {
  line-height: 1.8;
  font-size: 25px;
}
.small {
  line-height: 1.4;
  font-size: 13px;
}
.my {
  margin-bottom: 70px;
  color: white;
  display: flex;
  justify-content: center;
  font-size: 40px;
}
#project{
  background-color: #134B70;
}
.boxes{
  max-width: 80vw;
  height: 65vh;
  margin: auto;
  color: white;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  /* gap: 12px; */
  line-height: 3;

}
.items{
  width: 22vw;
  height: 35vh;
  margin: 10px;
  background-color: rgb(34, 18, 59);
  display:flex;
  padding: 23px;
  flex-direction: column;
  /* box-shadow: 0 0 10px rgba(0, 128, 255, 0.7); */
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  justify-content: center;
  border-radius: 10px;
}
.po {
  margin-top: 20px;
  display: flex;
  color: #0fc9d6;
  justify-content: center;
  text-shadow: 0 0 10px rgba(0, 128, 255, 0.7);
}
#contact {
    height: 60vh;
    text-align: center;
    font-size: 2em;
    color: #333;
    margin-bottom: 20px;
    /* background-color: #073c44; */
  background-color: #134B70;
    display: flex;
    flex-direction: row;
}

.contain {
  width: 60vw;
  /* margin: auto; */
  display: flex;
  flex-direction: column;
}
.contain h2{
  color: white;
}
.collect {
  width: 50vw;
  margin-top: 100px;
  text-align: left;
}
/* .co{
  color: white;
  font-size: xx-large;
  margin-left: 145px;
} */
.collect p {
  width: 33vw;
  color: white;
  font-size: 16px;
}
.co {
  margin-left: 150px;
  line-height: 1.5;
  color: white;
}
.logo {
  margin-top: 5px;
  margin-left: 145px;
  padding: 6px;
  /* background: white; */
  width: 10vw;
  /* color: white; */
}
form {
  display: flex;
  flex-direction: column;
  align-items: center;
}
input, textarea {
  width: 80%;
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #ccc;
  border-radius: 5px;
}
footer {
  background: #333;
  color: white;
  text-align: center;
  padding: 10px 0;
}

footer a {
  color: blue;
}
@media screen and (max-width: 1200px){
  /* #services {
    height: auto;
  } */
  .boxes{
    max-width: 27vw;
    height: auto;
    color: white;
    grid-template-columns: 1fr;
  }
  .btn {
    width: auto;
  }
  .boxes {
    margin-left: 24vw;
  }
  .my {
    margin-bottom: 10px;
  }
  .item{
    width: 50vw;
   /* margin-left: 0px; */
    
  }
  .items{
    width: 50vw;
   /* margin-left: 0px; */
    
  }
  #contact {
    height: auto;
  }
  .collect {
    width: auto;
    margin-left: 0;
  }
  .co {
    margin-left: 70px;
    /* margin: auto; */
  }
  .logo {
    margin-top: 5px;
    margin-left: 65px;
    padding: 6px;
    /* background: white; */
    width: 11vw;
    /* color: white; */
  }
  #contact {
    height: 40vh;
  }
}
@media screen and (max-width: 1080px) {
  /* #about{
    height: 100vh;
  } */
  .page2 {
    width: 80%;
    height: auto;
    /* border-radius: 20px; */
    /* background-color: #0fc9d6; */
    
  }
  .page2 :nth-child(5) {
    font-size: 22px;
  }
  #services{
    height: auto;
  }
  .item{
    width: 40vw;
   margin-left: 45px;
    /* margin: auto; */
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #project {
    height: auto;
  }
  .items{
    width: 40vw;
   margin-left: 45px;
    /* margin: auto; */
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #contact {
    height: auto;
  }
  .contain {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .collect p {
    width: 35vw;
    color: white;
    font-size: 16px;
  }
  .logo {
    /* margin-top: 5px;
    margin-left: 145px;
    padding: 6px; */
    /* background: white; */
    width: 12vw;
    /* color: white; */
  }
}
@media screen and (max-width: 400px) {
  nav ul {
    margin: auto;
  }
  
  .img img {
    width: 200px;
    height: 200px;
  }
  .img {
    position: relative;
    width: 200px;
    height: 200px;
    /* margin-left: 1550px; */
  }
  #about {
    
    height: 100vh;
    /* margin-bottom: 20px; */
  }
  .page2 {
    height: auto;
  }
  .page2 :nth-child(5) {
    font-size: 18px;
  }
  .item {
    width: 70vw;
    /* margin: auto; */
    margin-left: -60px;
    height: 50vh;
  }
  .items {
    width: 70vw;
    /* margin: auto; */
    margin-left: -60px;
    height: 50vh;
  }
  .text {
  width: 80vw;
  margin: auto;
  margin-top: 90px;
  /* height: 50vh; */
  position: relative;
}
  #contact{
    flex-direction: column;
    height: 70vh;
  }
  
  .co{
    width: 80vw;
    /* height: 20vh; */
    margin-top: -80px;
    margin-left: 50px;
  }
  .collect .logo {
    display: flex;
    gap: 12px;
    flex-direction: row;
  }
  .co span {
    /* font-size:0px; */
    font-weight: 500;

  }
  .co p{
    font-size: 20px;
    width: 70vw;
    /* display: flex; */
  }
  .contain {
    width: 80vw;
    margin: auto;
  }
}
@media screen and (min-width: 290px) and (max-width: 400px) {
  #about {
    
    height: 120vh;
    /* margin-bottom: 20px; */
  }
  nav ul {
    margin: auto;
    width: 10vw;
    gap: 5px;
    font-size: 13px;
  }
  .page2 {
    height: auto;
  }
  .item {
    width: 70vw;
    /* margin: auto; */
    margin-left: -50px;
    height: 50vh;
  }
  .items {
    width: 70vw;
    /* margin: auto; */
    margin-left: -50px;
    height: 50vh;
  }
  .co{
    width: 95vw;
    margin-left: 20px;
  }
  .co p{
    font-size: 20px;
    width: 80vw;
    /* display: flex; */
  }
  #contact{
    flex-direction: column;
    height: 80vh;
  }
  
}
